/*****************************************************************************************************************************
SITE FONT CLASSES
*****************************************************************************************************************************/
@font-face {
    font-family: 'Montserrat Bold';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Slab Light';
    src: url('../fonts/RobotoSlab-Light.eot');
    src: url('../fonts/RobotoSlab-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoSlab-Light.ttf') format('truetype'),
        url('../fonts/RobotoSlab-Light.woff') format('woff'),
        url('../fonts/RobotoSlab-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Slab Regular';
    src: url('../fonts/RobotoSlab-Regular.eot');
    src: url('../fonts/RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoSlab-Regular.ttf') format('truetype'),
        url('../fonts/RobotoSlab-Regular.woff') format('woff'),
        url('../fonts/RobotoSlab-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 1em;
}

a {
    text-decoration: none !important;
    color: var(--pink);
}

a:hover {
    text-decoration: none !important;
    color: var(--orange);
}

ul.menu-fallback-menu.nav {
    display: none;
}

li {
	font-family: 'Roboto Slab Light', sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
}

ul li::marker {
    color: var(--pink);
}


/* section > .container-fluid > .row,
section > .row > div {
    margin-left: clamp(150px, 16.6% , 200px) !important;
} */

/*****************************************************************************************************************************
GOOGLE MAP CLASSES
*****************************************************************************************************************************/
.acf-map {
    width: 100%;
    height: 400px;
}

.google-map-small .acf-map {
    width: 100%;
    height: 300px;
}

.contact-us-section .acf-map {
    width: 100%;
    height: 700px;
}

/* Fixes potential theme css conflict. */
.acf-map img {
    max-width: inherit !important;
}

/*****************************************************************************************************************************
SITE COLOUR CLASSES
*****************************************************************************************************************************/

.light-blue-background {
    background-color: #00ADEF;
}

.purple-background {
    background-color: #6f2d91;
}

.orange-background {
background-color: #f25623;
}

.pink-background {
    background-color: #ed008c;
}

.black-background-color {
    background-color: #000000;
}

.concrete-background {
    background-color: #f2f2f2;
}

.grey-background {
    background-color: #CFCFCF;
}

.white-background {
    background-color: #fff;
}

.orange-text {
    color: var(--orange);
}

.pink-text {
    color: var(--pink);
}

.top-button:hover a.to-top-btn {
    background-color: #db0080;
    color: #fff;
    border-color: #db0080;
}

.top-button a.to-top-btn {
    background-color: var(--pink);
    color: #fff;
    border-color: var(--pink);
}

:root {
    --light-blue: #00ADEF;
    --purple: #6f2d91;
    --orange: #f25623;
    --pink: #ed008c;
    --black: #000000;
    --concrete: #f2f2f2;
    --white: #ffffff;
    --grey: #CFCFCF;
    --date-grey: #707070;
    --pink-opacity-half: #ed008c4a;
    --orange-opacity-half: #f2572381;
}

/*****************************************************************************************************************************
SITE SECTION CLASSES
*****************************************************************************************************************************/
.section-margin {
    margin-top: 60px;
    margin-bottom: 60px;
}

/*****************************************************************************************************************************
REUSEABLE CLASSES
*****************************************************************************************************************************/
.uppercase-text {
    text-transform: uppercase !important;
}

.bold-text {
    font-weight: 900;
}

.capitalised-text {
    text-transform: capitalize !important;
}

.overlay::after {
    background-color: #000;
    content: '';
    opacity: 0.5;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.overlay:hover::after {
    opacity: 0.9;
    transition: 0.5s;
}

.box-hover:hover {
    position: static;
    transform: scale(0.9);
    transform-origin: 50% 50%;
    transition: 0.4s;
    cursor: pointer;
}

.psuedo-line {
    padding-right: 110px;
}

.psuedo-line::after {
    width: 100px;
    background-color: var(--orange);
    height: 2px;
    content: '';
    display: block;
    position: absolute;
    right: -5px;
    top: 50%;
}

 .border-bottom-grey {
    border-bottom: 2px solid var(--date-grey);
    opacity: 0.5;
 }

/*****************************************************************************************************************************
SLICK SLIDER CLASSES
*****************************************************************************************************************************/
.single-heading {
    font-size: 40px;
    font-family: 'Montserrat', sans-serif;
}

.slider-wrap.slick-slider {
    position: unset;
}

.slider-line {
    color: var(--orange);
    height: 2px !important;
    opacity: 1 !important;
}

.slider-post-link:hover img {
    transition: 0.5;
    opacity: 0.9;
}

i.slick-arrow:hover {
    cursor: pointer;
}

.slick-prev:before {
    color: #707070;
    font-family: 'Font Awesome 5 Free';
}

.slick-next:before {
    color: #000;
    font-family: 'Font Awesome 5 Free';
}

i.fas.fa-chevron-left.a-left.control-c.prev.slick-prev.slick-arrow {
    position: absolute;
    top: 40px;
    left: 80%;
}

i.fas.fa-chevron-right.a-right.control-c.next.slick-next.slick-arrow {
    position: absolute;
    top: 40px;
    left: 82%;
}

.posts-slider-section i.fas.fa-chevron-left.a-left.control-c.prev.slick-prev.slick-arrow {
    position: absolute;
    top: -85px;
    left: 88% !important;
}

.posts-slider-section i.fas.fa-chevron-right.a-right.control-c.next.slick-next.slick-arrow {
    position: absolute;
    top: -85px;
    left: 90% !important;
}

.slick-event-slide img {
    /* padding-top: 10px; */
}

.slick-slide {
    margin-right: 10px;
}
.single-image-slider .slick-slide {
    margin-right: 0;
}

.posts-slider-section .date-tile.event-slider-date {
    flex-direction: row;
}

.date-tile.event-slider-date {
    display: inline-flex;
    flex-direction: column;
    padding: 5px;
    text-align: center;
    z-index: 10;
}

a.slider-post-link:hover {
    color: var(--orange);
}
a.slider-post-link {
    color: unset;
    text-decoration: unset;
}

/* Single Slider */

.slider-heading {
    padding-top: 10px;
    max-width: 350px;
    text-transform: capitalize;
} 

/* Fullwidth Slider */
.posts-slider-section i.fas.fa-chevron-right.a-right.control-c.next.slick-next.slick-arrow {
    left: 91%;
}

.posts-slider-section i.fas.fa-chevron-left.a-left.control-c.prev.slick-prev.slick-arrow {
    left: 89%;
}

.single-business-sidebar .heading-five, .single-business-sidebar .heading-six {
	font-size: 20px;
}

.single-business-sidebar .heading-five {
	margin-bottom: 0;
}


/*****************************************************************************************************************************
SOCIAL CLASSES
*****************************************************************************************************************************/
.single-social-links {
    display: flex;
	margin-bottom: 30px;
}

.single-social-links a {
	padding-right: 20px;
}

.single-social-links a:last-child {
    padding-right: 0;
}

.single-social-links a.facebook-icon {
    margin-right: -6px;
}
.single-social-links a.LinkedIn:hover i {
    color: var(--pink);
}

.single-social-links i.fab.fa-linkedin {
    color: rgb(0 0 0);
    font-size: 30px;
}

/*****************************************************************************************************************************
FOOTER CLASSES
*****************************************************************************************************************************/

.footer-col-one > div {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.footer-col-two > div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.textwidget.custom-html-widget ul.social-links {
    display: flex;
}

.footer_widget .menu a {
    text-transform: uppercase;
}

.social-links li {
    padding-right: 3%;
}

.social-links li:last-child {
    padding-right: 0;
}

.social-links li i.social-icons {
    color: #000;
}

.social-links li.facebook-li {
    margin-right: -8px;
}

.footer-col-two li {
    padding-bottom: 5%;
}

.footer-col-two li:first-child {
    padding-top: 5%;
}

.footer-col-two li:last-child {
    padding-bottom: 0;
}

.social-icons {
    font-size: 40px;
}

.footer-col-one img.image {
    max-width: 130px !important;
    max-height: 150px;
    margin-right: 20px;
}

.footer-col-three h2.widget-title.h4 ,
.footer-col-two h2.widget-title.h4 {
    font-size: 20px;
    text-transform: uppercase;
}

.footer-col-three h2.widget-title.h4 {
    margin-bottom: 20px;
}

.footer-col-two ul#menu-footer-menu li a {
    color: #000;
    text-decoration: none;
    font-size: 14px;
}

.footer-copyright p,
.footer-col-two ul#menu-footer-menu li a,
.footer-col-two h2.widget-title.h4,
.footer-col-three h2.widget-title.h4 {
    font-family: 'Montserrat Bold',sans-serif;
    font-weight: bold;
}

.footer-copyright p {
    font-size: 12px;
}

.footer-copyright p {
    margin: 10px;
}

.footer-form-wrap {
    background-color: #fff;
    border-radius: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
}

.footer-form-wrap .footer-submit {
    margin: 0;
    border: 0;
}

.footer-form-wrap .footer-email {
    border: 0;
    padding: 0 25px;
    margin-left: 10px;
    width: 100%;
    max-width: 630px;
    font-family: 'Roboto Slab',sans-serif;
    font-size: 14px;
}

.footer-submit-form {
    padding: 15px 0;
}

.footer-form-wrap input.footer-submit {
    z-index: 1;
}

.footer-form-wrap span.ajax-loader {
    display: none;
}

.facebook-icon::before {
    background: url(../img/logo/facebook-icon.svg);
}

.instagram-icon::before {
    background: url(../img/logo/instagram-icon.svg);
}

.twitter-icon::before {
    background: url(../img/logo/twitter-icon.svg);
}

.instagram-icon:hover::before,
.insta-li:hover .instagram-icon::before {
    background: url(../img/logo/instagram-hover.png);
}

.facebook-icon:hover::before,
.facebook-li:hover .facebook-icon::before {
    background: url(../img/logo/facebook-hover.png);
}

.twitter-icon:hover::before,
.twitter-li:hover .twitter-icon::before {
    background: url(../img/logo/twitter-hover.png);
}

.twitter-icon:hover::before,
.instagram-icon:hover::before,
.facebook-icon:hover::before,
.twitter-li:hover .twitter-icon::before,
.insta-li:hover .instagram-icon::before,
.facebook-li:hover .facebook-icon::before,
.twitter-icon::before,
.facebook-icon::before,
.instagram-icon::before {
    width: 30px;
    height: 30px;
    background-size: 100%;
    display: block;
    content: '';
    background-repeat: no-repeat;
}

/*****************************************************************************************************************************
HEADER CLASSES
*****************************************************************************************************************************/
.custom-container .menu-top-menu-container {
    margin-top: 0.5rem;
}

.menu .fas.fa-minus::before, .fas.fa-plus::before {
    font-family: "Font Awesome 5 Free";
    content: "\f067";
    position: absolute;
    right: 5px !important;
}

.menu a:hover {
    cursor: pointer;
}

li.menu-item a.fas.fa-minus:visited::before, 
li.menu-item a.fas.fa-plus:hover:before {
    color: var(--orange);
}

.fa-minus:before {
    content: "\f068" !important;
}

ul.menu-top-menu > li {
    position: relative;
}

.custom-top-nav {
    padding-top: 0;
}

ul.sub-menu li a:hover,
ul.menu > li.menu-item > a:hover {
    transition: box-shadow 0.5s;
    -webkit-transition: box-shadow 0.5s;
    box-shadow: inset 0 -2em 0 #f256238f;
}

.custom-container {
    width: 160px !important;
}

nav#nav-main {
    width: 150px;
}

.top-nav.col-lg-1.white-background {
    padding-top: 15px;
}

.top-nav-wrap img.image {
    max-width: 80px !important;
}

.top-nav-wrap ul#menu-top-menu {
    list-style: none;
    padding: 0;
}

.top-nav-wrap .menu-top-menu-container li {
    padding: 0.5em 0;
    word-break: keep-all;
    line-height: 1;
}

.top-nav-wrap .menu-top-menu-container li:first-child {
    padding-top: 1em;
}

.top-nav-wrap .menu-top-menu-container li:last-child {
    padding-bottom: 0;
}

.top-nav-inner-wrap {
    padding-top: 30px;
    padding-left: 10px;
    padding-bottom: 10px;
}

.top-nav-wrap .menu-top-menu-container li a {
    font-size: 14px;
    color: #000;
    font-weight: bold;
    font-family: 'Montserrat Bold',sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}

.custom-top-nav .ms-3 {
    margin-left: 5px !important;
}

.custom-top-nav.fixed-top {
    z-index: 0;
}

button.custom-mobile-nav {
    padding: 10px !important;
    margin-left: 0 !important;
}


.custom-top-nav-icon {
    background:  url(../img/logo/nthsyd-logo.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 100%;
    width: 69px;
    height: 69px;
    content: '';
}

.home-icon::after {
    background:  url(../img/logo/nthsyd-logo.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 100%;
    width: 69px;
    height: 69px;
    content: '';
    position: absolute;
}

/* nav search */
.nav-search-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.searchform input.form-control {
    background-color: transparent;
    border: unset;
}

input.form-control:focus {
    box-shadow: unset;
}

button.input-group-text.btn.btn-outline-secondary:focus {
    box-shadow: unset;
}

form.searchform.input-group {
    border: 3px solid transparent;
}

form.searchform.input-group:active,
form.searchform.input-group:focus,
form.searchform.input-group:hover {
    transition-delay: 0.2s;
    border: 3px solid #ff0000;
}

button.input-group-text.btn.btn-outline-secondary {
    border: unset;
}

.searchform i.fas.fa-search {
    color: #000;
}

.searchform.input-group {
    background-color: var(--concrete);
    border-radius: 20px;
    width: 400px;
}

label.searchbar-label {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}

/*  nav sub menu items classes */

ul.sub-menu {
    list-style: none;
    padding: 0;
}

ul.sub-menu li {
    margin-left: 20px;
    position: relative;
    display: flex;
    align-items: center;
}

ul.sub-menu li:before {
    width: 10px;
    background-color: var(--orange);
    height: 1px;
    content: '';
    display: inline-block;
    position: absolute;
    left: -15px;
}

ul.sub-menu {
    display: none;
}

ul.sub-menu.show {
    display: block !important;
}

/*****************************************************************************************************************************
Mobile offcanvas menu
*****************************************************************************************************************************/
.offcanvas .navbar-nav a {
    text-transform: uppercase;
}

.offcanvas .navbar-nav .dropdown-menu {
    border: 0;
}


.offcanvas .navbar-nav a:hover,
.offcanvas .navbar-nav .dropdown-item.active, 
.offcanvas .navbar-nav .dropdown-item:active {
    transition: box-shadow 0.5s;
    -webkit-transition: box-shadow 0.5s;
    box-shadow: inset 0 -2em 0 #f256238f;
    background: rgb(0 0 0 / 0%);
}
/*****************************************************************************************************************************
SITE BUTTON & LINK CLASSES
*****************************************************************************************************************************/

.custom-btn {
    padding: 15px 25px;
    font-size: 14px;
    margin: 20px 0;
    font-size: 14px;
    border-radius: 30px;
    text-decoration: none;
    font-family: 'Montserrat Bold', sans-serif;
    font-weight: bold;
}

.loadmore {
    max-width: 150px;
}

.blue-button {
    background: var(--light-blue);
    color: var(--white);
    background: linear-gradient(to left, #00ADEF 50%,  #6f2d91 50%) right;
    background-size: 300% 100%;
    transition: .5s ease-out;
}

.blue-button:active,
.blue-button:hover {
    background-position: left;
    color: var(--white);
    cursor: pointer;
}

.orange-button {
    border: 2px solid var(--orange);
    color: var(--orange);
    background-color: var(--white);
    background: linear-gradient(to left, transparent 50%, #f25623 50%) right;
    background-size: 300% 100%;
    transition: .5s ease-out;
}

.orange-button:hover,
.orange-button:active {
    background-position: left;
    color: var(--white);
}

body a {
    font-family: 'Roboto Slab Regular';
    font-size: 14px;
}

.orange-link {
    color: #000;
    text-decoration: unset;
    border-bottom: 2px solid var(--orange-opacity-half);
}

.orange-link:hover {
    color: var(--black);
    border-bottom: 2px solid transparent;
    transition: box-shadow 0.5s;
    -webkit-transition: box-shadow 0.5s;
    box-shadow: inset 0 -2em 0 var(--orange-opacity-half);
}

.pink-link {
    border-bottom: 2px solid var(--pink-opacity-half) ;
    color: #000;
}

.sidebar-card:hover span.pink-link ,
.media-post-link:hover span.pink-link,
.events-archive .card:hover .pink-link,
.pink-link:hover {
    transition: box-shadow 0.5s;
    -webkit-transition: box-shadow 0.5s;
    box-shadow: inset 0 -2em 0 var(--pink-opacity-half);
    border: unset;
    color: #000;
}

.category-link,
.category-link a {
    color: var(--orange-opacity-half);
}

.media-post:hover .category-link,
.card:hover .category-link,
.category-link:hover,
.category-link:hover a {
    color: var(--orange);
}

.events-archive .card a.category-link:hover {
    color: var(--orange-opacity-half);
    transition: unset;
    -webkit-transition: unset;
    box-shadow: unset;
}

/*****************************************************************************************************************************
SITE DATE TILE CLASSES
*****************************************************************************************************************************/
.archive-date-tile,
.date-tile {
    position: absolute;
    background-color: var(--orange);
    color: #fff;
    font-size: 22px;
    font-family: 'Montserrat', sans-serif;
}

.archive-date-tile {
    margin-top: -10px;
    margin-left: 10px;
}

/*****************************************************************************************************************************
SITE HEADING CLASSES
*****************************************************************************************************************************/
h1,
.heading-one {
    font-size: 50px;
    line-height: 1.3em;
}

h2,
.heading-two {
    font-size: 42px;
    line-height: 1.3em;
}

h3,
.heading-three {
    font-size: 32px;
    line-height: 1.3em;
}

.heading-one,
.heading-two,
.heading-three {
    line-height: 1.3em;
    text-transform: capitalize;
    font-family: 'Montserrat Bold', sans-serif;
    font-weight: bold;
    margin-bottom: 20px;
}

h4,
.heading-four {
    font-size: 28px;
    line-height: 1.3em;
}

h5,
.heading-five {
    font-size: 24px;
    line-height: 1.3em;
}

h6,
.heading-six {
    font-size: 20px;
    line-height: 1.3em;
}

.heading-four,
.heading-five,
.heading-six {
    line-height: 1.3em;
	text-transform: uppercase;
    font-family: 'Montserrat Bold', sans-serif;
    margin-bottom: 20px;
}

body p {
    font-family: 'Roboto Slab Light', sans-serif;
    font-size: 14px;
    line-height: 1.5em;
}

.wp-caption .wp-caption-text {
    font-size: 10px;
}

/*****************************************************************************************************************************
404 PAGE
*****************************************************************************************************************************/
.alert p {
    margin-bottom: 0;
}
/*****************************************************************************************************************************
BANNER CLASSES & STYLES
*****************************************************************************************************************************/
.large-hero-banner {
    background-repeat: no-repeat;
    /* width: 100%; */
    background-position: center;
    background-size: cover;
}

.banner-col-wrap {
    height: 700px
}

.banner-content-wrap {
    padding: 30px;
    -webkit-box-shadow: 16px 13px 0px -4px rgba(237, 0, 138, 0.7); 
    box-shadow: 16px 13px 0px -4px rgba(237, 0, 138, 0.7);
    transform: translate(0px, -122px);
	/* min-width: 55vw; */
}

.main-hero-banner {
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    background-size: cover;
}

.banner-content-wrap .button-wrap {
    padding: 25px 0;
}

.banner-content-wrap-no-image {
    padding: 30px;
    -webkit-box-shadow: 16px 13px 0px -4px rgba(237,0,140,0.3); 
    box-shadow: 16px 13px 0px -4px rgba(237,0,140,0.3);
}

/*****************************************************************************************************************************
HIGHLIGHTS SECTION CLASSES
*****************************************************************************************************************************/
.highlight-image {
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    height: 500px;
    background-position: center center;
}

.highlight-content-wrap {
    padding: 1.5em 0 1em 0;
}

.highlight-inner-wrap {
    padding: 0.5em 0;
}

/*****************************************************************************************************************************
POPOUT IMAGE  SECTION CLASSES
*****************************************************************************************************************************/
.pop-out-image-section.section-margin {
    margin-top: 120px;
}

img.popout-image {
    transform: translate(10px, -100px);
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 5% 5% 0 5%;
    max-height: 600px;
}

p.popout-small-heading {
    font-weight: bold;
    margin-bottom: 0;
}

.popout-col-wrap {
    padding: 4% 0 2% 0;
}

.popout-content-wrap,
.popout-button-wrap {
    padding: 1% 0;
}


/*****************************************************************************************************************************
EVENTS SINGLE & ARCHIVE CLASSES
*****************************************************************************************************************************/

.featured-event-post-img {
    max-width: 1065px;
}

.event-archive-date-wrap {
    align-items: center;
}

.margin-minus {
    margin-top: -75px !important;
}

.event-archive-date-wrap time {
    font-size: 14px;
}

.margin-minus-2 {
    margin-top: -75px !important;
}

.map-area-wrap.concrete-background {  
    padding: 5%;
}

.map-area-title p {
    font-size: 23px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

a.event-post-link {
    width: 100%;
    height: 100%;
}

.col-12.col-lg-3.position-relative.d-flex.justify-content-center.align-items-center.concrete-background {
    padding-bottom: 82px;
}

ul.sidebar-event-ul.col-12 {
    padding: 1em;
}

.event-content-wrap {
    max-width: 550px;
    width: 100%;
}

.event-content-wrap p {
    margin: 0;
}

span.price-heading,
.event-period-heading p,
span.event-period-span,
span.map-tile-event-date {
    padding: 2px;
    font-family: 'Montserrat Bold';
    font-size: 14px;
}

.archive-card-link .event-date {
    left: 10px;
}

.event-date {
    position: absolute;
    top: 0;
    display: flex;
    transform: translateY(-50%);
}

.map-area-inner-content {
    margin-left: 50px;
}

.events-sidebar-wrap {
    margin-top: 30px;
}

div.map-date-tile,
.event-period-heading p {
    display: flex;
    align-items: center;
}

.map-date-tile {
    padding-bottom: 25px;
}

h5.sidebar-heading {
    font-size: 20px;
    font-family: 'Montserrat Bold', sans-serif;
}

.box-shadow-1 {
    -webkit-box-shadow: 16px 13px 0px -4px rgb(237 0 140 / 30%);
    box-shadow: 20px 13px 0px -4px rgb(237 0 140 / 30%);
}

.box-shadow-2 {
    -webkit-box-shadow: 16px 13px 0px -4px rgb(237 0 140 / 70%);
    box-shadow: 12px 13px 0px -4px rgb(237 0 140 / 70%);
}

.event-period-heading p::before  {
    background:  url(../img/logo/clock-icon.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 100%;
    width: 30px;
    height: 30px;
    display: block;
    content: '';
    margin-right: 20px;
}

div.map-date-tile::before {
    background:  url(../img/logo/calendar-icon.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 100%;
    width: 30px;
    height: 30px;
    display: block;
    content: '';
    margin-right: 20px;
}

ul.sidebar-event-ul {
    padding: 0;
    list-style: none;
}

.sidebar-featured-image {
    padding-right: 20px;
}

.sidebar-featured-image img {
    max-height: 150px;
    height: 100%;
    object-fit: cover;
    background-position: center center;
    background-size: 100%;
}

li.sidebar-event-li {
    display: flex;
    margin-top: 40px;
}

li.sidebar-event-li:first-child {
    margin-top: 0;
}

.sidebar-event-tile {
    max-width: 450px;
}

.slider-post-link img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    background-position: center;
    object-fit: cover;
    max-height: 300px;
    height: 300px;
}

.event-image-wrap img.attachment-.size-.wp-post-image {
    object-fit: cover;
    min-height: 400px;
}

hr.event-slider-hr {
    height: 2px !important;
}

.date-tile.event-slider-date {
    margin-bottom: -50%;
    position: relative;
}

.slick-list.draggable {
    overflow-y: visible !important;
    overflow-x: hidden !important;
}

span.event-date-day {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}

.event-archive-date-wrap,
.event-date-wrap {
    padding: 5px 10px;
    display: flex;
    flex-direction: column;
    font-weight: bold;
    text-align: center;
}

.event-archive-date-wrap {
    align-items: center;
}

.tile-content {
	padding: 20px 10px 0 20px;
}

span.event-date-year,
span.event-date-month {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
.event-spacer {
    width: 20px;
}
.event-spacer::before {
    content: '';
    background: url(../img/logo/event-spacer.svg);
    background-size: 100%;
    height: 20px;
    width: 20px;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    /* margin-top: 20px; */
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
}

.card:hover {
    cursor: pointer;
}

.archive-image-slider .slick-slide {
    margin-right: 0px;
}

.events-archive .archive-title {
    color: var(--black);
}

/*****************************************************************************************************************************
OFFERS & BUSINESSES SINGLE CLASSES
*****************************************************************************************************************************/
.single-banner-image {
    height: 650px;
}

span.author-span.uppercase-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
}

span.article-date {
    color: #707070;
    font-family: 'Montserrat', sans-serif;
}

.business-slider-content .heading-three {
	margin: 1em 0;
	text-transform: uppercase;
	font-size: 20px;
}

.business-slider-content i.fas.fa-chevron-left.a-left.control-c.prev.slick-prev.slick-arrow {
    left: 88%;
}

.business-slider-content i.fas.fa-chevron-right.a-right.control-c.next.slick-next.slick-arrow {
    left: 90.5%;
}

h6.single-sidebar-title {
    font-size: 25px;
    color: #000;
    font-family: 'Montserrat',sans-serif;
    font-weight: bold;
}

.gallery-heading {
    padding-top: 10px;
}

p.gallery-heading {
    text-align: center;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

.date-color {
    color: var(--date-grey);
}

.date-format {
    font-family: 'Roboto Slab Regular',sans-serif;
    font-size: 12px;
}

.sidebar-featured-image {
    max-width: 250px;
}

/* offers & business single slider */
.single-slide img {
    margin: 0 auto;
    background-size: 100%;
    background-position: center;
    object-fit: cover;
    max-height: 800px;
    padding: 3em;
}
@media only screen and (max-width: 1000px){
    .single-slide img {
       padding: 0em;
    }
}
.single-slide {
    padding: 3em;
}

.slick-single-prev::before,
.slick-single-next::before {
    position: absolute;
    top: 50%;
    background-color: var(--pink);
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    color: #fff;
    font-size: 20px;
    border-radius: .25rem;
}

.slick-single-prev:hover::before, 
.slick-single-next:hover::before {
    background-color: #db0080;
    color: #fff;
    border-color: #db0080;
}

.slick-single-prev::before {
    left: -25px;
}

.slick-single-next::before {
    right: -10px;
}

.single-slide p {
    margin-top: 20px;
}


/*****************************************************************************************************************************
BUSINESS & OFFERS ARCHIVE PAGE CLASSES
*****************************************************************************************************************************/
.archive-title {
    color: var(--pink);
    text-decoration: none;
}

.card-content p {
    color: #000;
}

a.archive-card-link:hover span.pink-link {
    transition: box-shadow 0.5s;
    -webkit-transition: box-shadow 0.5s;
    box-shadow: inset 0 -2em 0 var(--pink-opacity-half);
    border: unset;
    color: #000;
}


.masonry-section .card {
    border: 0;
    border-radius: 0;
}

.masonry-section img {
    background-size: 100%;
    background-position: center;
    max-height: 30em;
    min-height: 30em;
    object-fit: cover;
}

.masonry-section img.card-img-top.wp-post-image {
    border-radius: 0;
}

.masonry-section .card-body {
    padding: 1rem 0;
}

/*****************************************************************************************************************************
BUSINESS ARCHIVE ICONS CLASSES
*****************************************************************************************************************************/
i.business-icon::after {
    background: url(../img/icons/business.svg);
}

i.entertainment-icon::after {
    background: url(../img/icons/entertainment.svg);
}

i.fitness-icon::after {
    background: url(../img/icons/fitness.svg);
}

i.food-icon::after {
    background: url(../img/icons/food.svg);
}

i.shopping-icon::after {
    background: url(../img/icons/shopping.svg);
}

i.theatre-icon::after {
    background: url(../img/icons/theatre.svg);
}

i.business-icon::after,
i.entertainment-icon::after,
i.fitness-icon::after
i.food-icon::after,
i.shopping-icon::after,
i.theatre-icon::after {
    margin-top: 12px;
}

.business-archive-icon::after {
    width: 40px;
    height: 40px;
    background-size: 100% !important;
    display: block;
    background-repeat: no-repeat !important;
    content: '';
    /* position: absolute; */
    left: 10px;
}

/*****************************************************************************************************************************
NEWS & MEDIA CLASSES
*****************************************************************************************************************************/
.news-template .single-banner-image {
    box-shadow: unset;
}

.featured-media-post img {
    max-width: 1350px;
}

.event-post-ul li,
.news-template .sidebar-event-items li {
    list-style: none;
}

.news-template .sidebar-event-items a,
.news-template .sidebar-event-items a:hover {
    color: unset;
}

.news-template .single-banner-image::after{
    background-color: #000;
    content: '';
    opacity: 0.5;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.news-sidebar-heading {
    text-transform: capitalize;
}

.news-template .border-item {
    border-bottom: 2px solid #cfcfcf80;
}

.media-post.border-item {
    border-bottom: 2px solid #cfcfcf80;
    border-top: 2px solid #cfcfcf80;
}

.events-archive ul li.media-post:first-of-type,
.events-archive ul li.media-post:last-of-type,
.news-template ul li.media-post:first-of-type,
.news-template ul li.media-post:last-of-type {
    border: 0;
    padding: 0;
} 

.events-archive ul li.media-post:first-of-type,
.news-template ul li.media-post:first-of-type {
    padding-top: 0 !important
}

.events-archive ul li.media-post:last-of-type,
.news-template ul li.media-post:last-of-type {
    padding-bottom: 0 !important;
}

.news-template .featured-media-heading {
    color: var(--pink);
}

/*****************************************************************************************************************************
ABOUT US CLASSES
*****************************************************************************************************************************/

.featured-image-col {
    background-position: center center;
    background-repeat:no-repeat;
    padding: 15em;
}


/*****************************************************************************************************************************
IMAGE TILE SECTION CLASSES
*****************************************************************************************************************************/
ul.tile-repeater-ul {
    padding: 0;
    list-style: none;
}

.image-tile-li {
    background-size: 100%;
    background-repeat: no-repeat;
}

.image-tile-title {
    color: var(--white);
    z-index: 2;
    position: absolute;
}

.image-card-link {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 10;
}

.image-tile-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

/*****************************************************************************************************************************
ACCORDION SECTION CLASSES
*****************************************************************************************************************************/

.accordion ul {
    list-style: none;
    padding: 0;
}

.accordion .fas.fa-minus::before,
.accordion .fas.fa-plus::before {
    position: absolute;
    right: 20px;
    font-family: "Font Awesome 5 Free" !important;
}
  
.accordion ul .inner {
    overflow: hidden;
}
  
.accordion ul li {
    margin: 0.5em 0;
}
  
.accordion ul li h6.toggle {
    width: 100%;
    display: block;
    border-bottom: 2px solid #7070708f;
    transition: background 0.3s ease;
    font-family: 'Montserrat Bold', sans-serif !important;
  }

.accordion .inner {
    display: none;
} 

.accordion ul li h6.toggle:hover {
    color: var(--orange);
    cursor: pointer;
}

/*****************************************************************************************************************************
CONTENT LIST SECTION CLASSES
*****************************************************************************************************************************/

.content-repeater-img {
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    min-height: 450px;
    background-position: center;
}

.content-list-section a:hover,
.content-list-section a {
    color: #000 !important;
}

a.content-list-link:hover span.pink-link {
    transition: box-shadow 0.5s;
    -webkit-transition: box-shadow 0.5s;
    box-shadow: inset 0 -2em 0 var(--pink-opacity-half);
    border: unset;
}

/*****************************************************************************************************************************
LUNCHCLUB CLASSES
*****************************************************************************************************************************/
.lunchclub-banner {
    height: 500px;
    margin-top: 4rem !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.lunchclub-heading {
    color: var(--orange);
}

.content-with-gallery .single-image-slider {
    max-width: 1100px;
}

.section-sub-heading {
    font-size: 18px;
    color: var(--orange);
    font-family: 'Montserrat Bold', sans-serif;
    font-weight: bold;
}

.content-with-gallery .slick-orange-prev::before {
    left: 35px;
}

.content-with-gallery .slick-orange-next::before {
    right: 35px;
}

.content-with-gallery .slick-orange-prev::before,
.content-with-gallery .slick-orange-next::before {
    background-color: var(--orange);
}

.content-with-gallery .single-image-slider:after {
    width: 90%;
    height: 100%;
    content: '';
    display: block;
    position: absolute;
    background-color: var(--concrete);
    top: 0;
    z-index: -1;
    left: 50%;
    transform: translateX(-50%);
}

/*****************************************************************************************************************************
CONTACT US CLASSES
*****************************************************************************************************************************/
.contact-sub-heading {
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-size: 16px;
}

.address-wrap::before {
    background: url(../img/icons/location.svg);
}

.email-wrap::before {
    background: url(../img/icons/email.svg);
}

.operating-hours-wrap::before {
    background: url(../img/icons/clock-icon.svg);
}

.phone-wrap::before {
    background: url(../img/icons/phone.svg);
}

.operating-hours-wrap::before,
.email-wrap::before,
.phone-wrap::before,
.address-wrap::before {
    width: 25px;
    height: 25px;
    background-size: 100% !important;
    display: inline-block;
    background-repeat: no-repeat !important;
    content: '';
    margin-right: 10px;
}

.linked-item {
    color: var(--orange);
    text-decoration: underline;
}

.linked-item:hover p {
    color: #000;
    cursor: pointer;
}

/*****************************************************************************************************************************
SOCIAL MEDIA SECTION CLASSES
*****************************************************************************************************************************/

.sb_instagram_header {
    display: none;
}

/*****************************************************************************************************************************
SEARCH PAGE CLASSES
*****************************************************************************************************************************/
.search-card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
}

.search-card h4 {
    color: #000;
}

.search-card .card-text {
    color: #000;
}

.search-card .card-link:hover h4 {
    text-decoration: underline;
}

.search-card .card-link:hover h4,
.search-card .card-link:hover .card-text {
    color: var(--orange);
}

li.page-item a {
    color: var(--pink);
}

li.page-item a:hover {
    color: var(--orange);
}

.page-item.active .page-link {
    background-color: var(--pink) !important;
    border-color: var(--pink) !important;
}

.page-link:focus {
    box-shadow: 0 0 0 0.25rem rgba(237 0 140 / 25%) !important;
    color: var(--pink) !important;
}

.searched-item {
    border-bottom: 2px solid var(--pink);
}

/* min-width media queries */

@media only screen and (min-width: 2100px) {
    .contained-content {
        margin-left: 8%;
    }
}

@media only screen and (min-width: 1600px) {
    .custom-top-nav .ms-3 {
        margin-left: 15px !important;
    }  
}

/* max-width media queries */

@media only screen and (max-width: 2099px) {
    .contained-content {
        margin-left: 12%;
    }

    .content-with-gallery .slick-orange-prev::before {
        left: 25px;
    }
    
    .content-with-gallery .slick-orange-next::before {
        right: 25px;
    }
}

@media only screen and (max-width: 1800px) {

    .top-nav-wrap .menu-top-menu-container li a {
        font-size: 12px;
    }

    .top-nav-wrap img.image {
        max-width: 70px !important;
    }
}

@media only screen and (max-width: 2000px) { 
    .masonry-section img { 
        max-height: 25em;
        min-height: 25em;
    }
}
@media only screen and (max-width: 1600px) { 
    .masonry-section img { 
        max-height: 20em;
        min-height: 20em;
    }

    .banner-col-wrap {
        height: 600px;
    }

    .slider-post-link img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
        background-position: center;
        object-fit: cover;
        max-height: 300px;
        height: 300px;
    }

    .menu .fas.fa-minus::before, .fas.fa-plus::before {
        right: 30px !important;
    }

    .content-with-gallery .slick-orange-prev::before {
        left: 10px;
    }
    
    .content-with-gallery .slick-orange-next::before {
        right: 10px;
    }
}

@media only screen and (max-width: 1400px) {
    .banner-col-wrap {
        height: 500px;
    }

    .top-nav-wrap .menu-top-menu-container li a {
        font-size: 14px;
    }

    h5.sidebar-heading {
        font-size: 16px;
    }

    li.sidebar-event-li {
        flex-wrap: wrap;
    }

    .top-nav-wrap .menu-top-menu-container li a {
        font-size: 12px;
    }

    .contained-content {
        margin-left: 14%;
    }
}


@media only screen and (max-width: 1200px) {
    /* .banner-col-wrap {
        height: 50vh;
    } */

    img.popout-image {
        transform: translate(10px, -60px);
    }

    .popout-button-wrap {
        padding: 4% 0;
    }

    .top-nav-wrap img.image {
        max-width: 60px !important;
    }

    i.fas.fa-chevron-left.a-left.control-c.prev.slick-prev.slick-arrow {
        left: 84%;
    }

    i.fas.fa-chevron-right.a-right.control-c.next.slick-next.slick-arrow {
        left: 88%;
    }

    .top-nav-wrap .menu-top-menu-container li a {
        font-size: 10px;
    }

}

@media only screen and (max-width: 999px) {

    ul.nav > li > a::before {
        display: none;
    }

    .event-single-section .date-tile.event-date {
        top: -25px;
    }

    .contained-content {
        margin-left: unset;
    }

    section > .row > div {
        margin-left: unset !important;
    }

    button#dropdown-search {
        display: none;
    }

    .psuedo-line::before {
        width: 50px;
    }

    .display-none {
        display: none;
    }

    .home-icon::after {
        width: 50px;
        height: 50px;
        margin: 10px;
    }

    .popout-col-wrap {
        padding: 4%;
    }

    .mobile-nav-wrap {
        position: absolute;
        right: 0;
        top: 0;
        margin: 15px 10px;
    }

    a.home-icon {
        position: absolute;
        left: 0;
        top: 0;
    }

    form.searchform.input-group {
        max-width: 320px;
    }

    .mobile-nav-search-wrap.dropdown-search.dropdown-menu.position-fixed.border-0.rounded-0.show {
        max-width: 350px;
    }

    .mobile-nav-search-wrap {
        width: 425px;
        padding: 8px 0 0 0;
        right: 0 !important;
        left: unset !important;
        
    }

    .northsyd-mobile-nav li.menu-item span {
        color: #000;
        font-family: 'Montserrat Bold', sans-serif;
        font-size: 14px;
    }

    .mobile-nav-search i.fas.fa-search::before {
        color: #000;
    }

    i.burger-color.fas.fa-bars {
        color: #000;
    }

    .mobile-nav-search-wrap.dropdown-search.dropdown-menu.position-fixed.border-0.rounded-0.show {
        top: 95px !important;
    }

    .mobile-nav-search.top-nav-search-md.d-lg-none.ms-2 {
        margin-left: -10px !important;
    }

    .mobile-nav-search-wrap.dropdown-search.dropdown-menu.position-fixed.border-0.rounded-0.show {
        background-color: transparent;
    }

    a.offcanvas-header.expand-lg.bg-light.underline-0 {
        color:#000;
    }

    nav#nav-main {
        width: 100%;
        z-index: 1000;
        background-color: #fff !important;
        height: 73px;
    }

    .custom-container {
        width: 100%;
        display: flex;
    }

    img.popout-image {
        width: 100%;
        height: auto;
        background-repeat: no-repeat;
        background-position: center center;
        padding: 5%;
        max-height: 600px;
    }

    .footer-col-two > div {
        display: unset;
    }

    .footer-col-two li:last-child {
        padding-bottom: 5%;
    }

    .footer-col-two li {
        padding-bottom: 1%;
    }

    /* event single page start */

    .col-12.col-lg-5.col-xl-4.position-relative.d-flex.justify-content-center.align-items-center.concrete-background {
        height: 350px;
    }

    .col-12.col-lg-5.col-xl-3.position-relative.d-flex.justify-content-center.align-items-center.concrete-background {
        padding: 5% 5% 13% 5% ;
    }

    /* .event-date {
        top: -47px;
    } */

    a.blue-button.custom-btn {
        padding: 15px 30px;
    }

    /* event single page end */

    .highlight-image {
        max-height: 300px;
    }

    .content-with-gallery .slick-orange-prev::before {
        left: 25px;
    }
    
    .content-with-gallery .slick-orange-next::before {
        right: 25px;
    }

    /* change inserted image width to 100% */
    body.single p a img {
        width: 100%;
    }
}

@media only screen and (max-width: 769px) {
    figure.alignleft,
    figure.alignright,
    img.alignleft,
    img.alignright {
        display: block;
        float: unset;
        margin: 0 auto;
    }

    .single-slide img {
        min-height: unset;
    }
    
    .news-template .large-hero-banner {
        background-size: cover;
    }

    .single-banner-image {
        height: 350px;
    }

    .heading-one {
        font-size: 40px;
    }
    
    .heading-two {
        font-size: 30px;
    }
    
    .heading-three {
        font-size: 25px;
    }

    .heading-four {
        font-size: 22px;
    }
    
    .heading-five {
        font-size: 18px;
    }
    
    .heading-six {
        font-size: 16px;
    }

    body p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 574px) {

    .pop-out-image-section.section-margin {
        margin-top: unset !important;
    }

    img.popout-image {
        transform: unset;
    }

    .mobile-nav-search-wrap.dropdown-search.dropdown-menu.position-fixed.border-0.rounded-0.show {
        top: 110px !important;
    }

    form.searchform.input-group {
        max-width: 280px;
    }

    .mobile-nav-search-wrap.dropdown-search.dropdown-menu.position-fixed.border-0.rounded-0.show {
        max-width: 320px;
    }
}

@media only screen and (max-width: 480px) {

    .events-archive .event-date {
        top: -8px;
    }

    .banner-col-wrap {
        height: 350px;
    }

    .popout-content-wrap, .popout-button-wrap {
        padding: 5% 0;
    }

    li.sidebar-event-li {
        display: unset;
    }

    .sidebar-event-tile h3 {
        margin-top: 20px;
    }

    .sidebar-event-tile {
        padding: 20px 0;
    }

    .col-12.col-lg-5.col-xl-3.position-relative.d-flex.justify-content-center.align-items-center.concrete-background {
        padding: 20% 5% 22% 5% !important;
    }

    .custom-btn {
        padding: 10px 15px;
        font-size: 12px;
    }

    .contact-us-section .acf-map {
        height: 400px;
    }

    h1,
    h2,
    .heading-one,
    .heading-two {
        font-size: 28px;
    }

    h3,
    h4,
    .heading-three,
    .heading-four,
    .heading-five {
        font-size: 16px;
    }

    h5,
    h6,
    .heading-five,
    .heading-six {
        font-size: 14px;
    }

    p {
        font-size: 12px;
    }
}
